﻿
/* GENERIC PRIMARY HUB TEMPLATE  ========================== */

#hubIntro { }
#hubIntro h1 { display: none; }
.hubChannelLayout { }

/* HUB SUMMARY */
#hubLayout h2 { margin-top: 0; }
#hubLayout h2 a { text-decoration: none; }
#hubLayout h2 a:hover { text-decoration: underline; }

#hubLayout #featuredHub h2 a, #hubLayout .featuredText h2 { color: #006699 !important; }
.featuredText { margin-bottom: 1em; padding-bottom: 1em; border-bottom: 1px dotted #ccc; }

.hubSummary {  }
.hubThumb { float: left; margin-right: 8px; margin-bottom: 4px; }

#hubLayout .hubLink { clear: left; font-size: .9em; font-weight: bold; color: #666; }
#hubLayout .hubLink a { color: #666 !important; }
div.hubRule { height: 1px; margin-top: .5em; border-top: 1px dotted #ccc; margin-bottom: 0; }


/* HUB Posting ROLLUP */
#hubLayout .hubPostingRollup { margin: 1em 0; font-size: .95em; border: 1px solid #ccc; padding: 3px; }
#hubLayout .hubPostingItem { background: #eee; padding: 3px 5px; }
#hubLayout .hubPostingAltItem { background: #fff; padding: 3px 5px; }

#hubLayout .hubPostingRollup h3 { font-size: 1em; font-weight: bold; color: #006699; margin: 0; text-transform: none; }
#hubLayout .hubPostingRollup h3 a { color: #006699; }
#hubLayout .hubPostingRollup p { margin: .5em 0; margin-top: .3em; }

/* NEWS HUB TEMPLATE ========================== */


#newsHubLeft a { color: #99cc00; }
#newsHubRight a { color: #006699; }

#newsHubLayout h2 { margin-top: 0; margin-bottom: .8em; }
#newsHubLayout #leftContentColumn h2 a { text-decoration: none; }
#newsHubLayout #centerContentColumn h2 { color: #006699; }
#newsHubLayout #centerContentColumn h2 a { color: #006699 !important; text-decoration: none; }
#newsHubLayout #rightContentColumn h2 a { text-decoration: none; }
#newsHubLayout h2 a:hover { text-decoration: underline !important; }

#newsReleaseRollup { margin-top: 1.5em; font-size: .95em; border: 1px solid #ccc; padding: 3px; }
tr.newsReleaseItem { background: #eee; }
tr.newsReleaseAltItem { background: #fff; }
#newsReleaseRollup td { padding: 3px 5px; }
#newsReleaseRollup h3 { font-size: 1em; font-weight: bold; color: #006699; margin: 0; text-transform: none; }
#newsReleaseRollup h3 a { color: #006699; }
#newsReleaseRollup p { margin: .5em 0; margin-top: .3em; }

#newsReleaseRollup .newsRollupLink { padding: .5em; border-top: 1px solid #ccc; font-size: 1em; font-weight: bold; }
#newsReleaseRollup .newsRollupLink a { color: #666; }

.newsPhoto { width: 60px; float: left; margin-right: 8px; }
.newsPhoto img { width: 60px; }

/* MEDIA LIST */
#mediaList { }
#mediaList h3 { margin-bottom: 0; padding: 2px 5px; font-size: 1.2em; background: #969696; color: #fff; }
#mediaListContent { margin-top: 0; }
#mediaListContent .listItem { background: #eee; padding: .2em .8em; }
#mediaListContent .listAltItem { background: #fff; padding: .2em .8em; border: 1px solid #eee; }
#mediaListContent p { margin: .5em 0; margin-top: .3em; }
#mediaListContent .listDate { font-size: .95em; }


/* SPEECH ROLLUP */

#speechesRollup { margin-top: 1.5em; font-size: .95em; border: 1px solid #ccc; padding: 3px; }
tr.speechesItem { background: #eee; }
tr.speechesAltItem { background: #fff; }
#speechesRollup td { padding: 3px 5px; }
#speechesRollup h3 { font-size: 1em; font-weight: bold; color: #006699; margin: 0; text-transform: none; }
#speechesRollup h3 a { color: #006699; }
#speechesRollup p { margin: .5em 0; margin-top: .3em; }

#speechesRollup .newsRollupLink { padding: .5em; border-top: 1px solid #ccc; font-size: 1em; font-weight: bold; }
#speechesRollup .newsRollupLink a { color: #666; }
